Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:40:49 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Chirping  Birdie                    Already 3 days now           03:53 PM, 23rd Feb                     Chirping  Birdie                    ???           03:53 PM, 23rd Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:53 PM, 23rd Feb                   mayar                   Could you please elaborate the problem           03:57 PM, 23rd Feb                   mayar                   Are you still with us?           03:59 PM, 23rd Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:03 PM, 23rd Feb                     Chirping  Birdie                    Hello Mayur           04:06 PM, 23rd Feb                     Chirping  Birdie                    Very much unsatisfied here           04:06 PM, 23rd Feb                     Chirping  Birdie                    Before I ordered they sent wrong size           04:06 PM, 23rd Feb                     Chirping  Birdie                    Now didn't receive my order           04:06 PM, 23rd Feb                     Chirping  Birdie                    Been 3 days           04:06 PM, 23rd Feb                     Chirping  Birdie                    While tracking it's showing reached to the destination           04:07 PM, 23rd Feb                     Chirping  Birdie                    Even no courier called me           04:07 PM, 23rd Feb                     Chirping  Birdie                    M traveling to india           04:07 PM, 23rd Feb                     Chirping  Birdie                    I want my ordee           04:07 PM, 23rd Feb                     Chirping  Birdie                    It's a loss for me I have to pay again cod n delivery charge           04:07 PM, 23rd Feb                     Chirping  Birdie                    Atleast send me my order           04:08 PM, 23rd Feb                     Chirping  Birdie                    Promise will never buy again now           04:11 PM, 23rd Feb                   mayar                   Kindly send your order number           04:11 PM, 23rd Feb                     Chirping  Birdie                    Hi Khyati, your order number is 9637061227  The tracking number is FC022121001292.           04:12 PM, 23rd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:14 PM, 23rd Feb                     Chirping  Birdie                    Yes sure           04:15 PM, 23rd Feb                   mayar                   It takes 2-3 working days to be delivered           04:20 PM, 23rd Feb                   mayar                   now your order with the courier company           04:21 PM, 23rd Feb                     Chirping  Birdie                    No body called           04:23 PM, 23rd Feb                   mayar                   When our delivery agent arrives he will call you           04:28 PM, 23rd Feb                     Chirping  Birdie                    Ok           04:29 PM, 23rd Feb                     Chirping  Birdie                    ?           04:29 PM, 23rd Feb                   mayar                   Is there anything else i can help you with?            04:34 PM, 23rd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144782